Subject: Re: List Whiners!!!
From: David Warner <[email-masked]>
To: [email-masked]
Date: Fri, 13 Oct 1995 02:18:52 -0400 (EDT)

On Thu, 12 Oct 1995 [email-masked] wrote:

> the List is for everyone! if you don't like the topics, click on the little
> ignore button and move on to the next one. This is the way you learn things.
> by sharing ideas and views, no one said you would like everything you read
> but it more than likely is useful to someone else. Please be fair about it.

Thank you!  My guess is that most of the "install problem" posts will 
pass when everyone gets their Final versions of LightWave 4.0 up and 
running....LightWave just gone through a MAJOR change, from being a 
single platform application to multi-platform in about 1 year.  Despite 
all the problems, I think it's gone fairly smoothly and as I said, once 
everyone is up to speed, the message content will most likely return to 
"normal".

I'm curious though, how many people will complain when the Amiga users 
start posting about problems they are having with LW 4.0???

                                     -David Warner
--
David Warner <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]